# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bencher/Backend.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(PERLANCAR/Text/Levenshtein.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Text/Fuzzy.pm) perl(Text/Levenshtein.pm) perl(Text/Levenshtein/Damerau/PP.pm) perl(Text/Levenshtein/Damerau/XS.pm) perl(Text/Levenshtein/Flexible.pm) perl(Text/Levenshtein/XS.pm) perl(Text/LevenshteinXS.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Bencher-Scenarios-LevenshteinModules
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: Scenarios to benchmark modules that calculate Levenshtein distance
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Bencher-Scenarios-LevenshteinModules

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution contains the following the Bencher manpage scenario modules:

=over

=item * the Bencher::Scenario::DamerauLevenshteinModules manpage

=item * the Bencher::Scenario::LevenshteinModules manpage

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/B*

%changelog
* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

